/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,666.00pt,1.50pt,0.00pt);
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc22               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
div#e15             { /* 6229 Magnetron Experimen... */
	position        : absolute;
	left            : 147.75pt;
	top             :   7.50pt;
	width           : 501.75pt;
	height          :  24.00pt;
	}
span#e14            { /* 6229_mag_pn2003001.gif */
	background      : transparent url(6229_mag_pn2003001.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.00pt;
	width           : 666.00pt;
	height          :   1.50pt;
	}
div#e13             { /* Part 3 */
	position        : absolute;
	left            : 336.75pt;
	top             :  26.25pt;
	width           :  66.00pt;
	height          :  21.00pt;
	}
div#e12             { /* Pulse Modulator:<BR>  \.... */
	position        : absolute;
	left            : 289.50pt;
	top             :  83.25pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e11             { /* The photo below represen... */
	position        : absolute;
	left            :   6.75pt;
	top             : 101.25pt;
	width           : 675.75pt;
	height          :  30.00pt;
	}
span#e10            { /* 6228_21.jpg */
	background      : transparent url(6228_21.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 137.25pt;
	width           : 330.75pt;
	height          : 360.00pt;
	}
div#e9              { /* Initial B2Spice circuit ... */
	position        : absolute;
	left            : 114.75pt;
	top             : 504.75pt;
	width           : 520.50pt;
	height          :  20.25pt;
	}
span#e8             { /* 6228_22.jpg */
	background      : transparent url(6228_22.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 525.00pt;
	width           : 348.00pt;
	height          : 263.25pt;
	}
div#e7              { /* <DIV>Looking at R2 the 5... */
	position        : absolute;
	left            :  31.50pt;
	top             : 797.25pt;
	width           : 679.50pt;
	height          : 201.00pt;
	}
div#e6              { /* <DIV>NEXT</DIV> */
	position        : absolute;
	left            : 484.50pt;
	top             :  54.75pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e5              { /* <DIV>PREVIOUS</DIV> */
	position        : absolute;
	left            : 532.50pt;
	top             :  54.75pt;
	width           :  51.00pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>FIRST</DIV> */
	position        : absolute;
	left            : 605.25pt;
	top             :  53.25pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV>HOME</DIV> */
	position        : absolute;
	left            : 638.25pt;
	top             :   8.25pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e2              { /* <DIV>MAGNETRON PG</DIV> */
	position        : absolute;
	left            : 621.00pt;
	top             :  26.25pt;
	width           :  71.25pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV>LAST</DIV> */
	position        : absolute;
	left            : 657.75pt;
	top             :  54.00pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(6229_mag_pn2003b01.jpg);
	}



/*--- EndOfFile ---*/
